#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import find_packages, setup

setup(
  name = 'ParametrizedTemplates',
  version = '0.1',
  author = 'Alvaro Iradier',
  author_email = 'alvaro.iradier@polartechnologies.es',
  url = 'http://trac-hacks.org/wiki/ParametrizedTemplatesPlugin',
  zip_safe=True,
  packages = find_packages(),
  package_data = {
    'parametrizedtemplates' : ['templates/*', 'htdocs/*']
  },
  install_requires = [
    #'trac>=0.11',
  ],
  entry_points = {
    'trac.plugins': [
       'parametrizedtemplates = parametrizedtemplates',
    ]
  },
)
